woff2sfnt(1)

NAME
woff2sfnt - covert WOFF file to OTF file

SYNOPSIS
woff2sfnt [-v | -m | -p] <woff>

DESCRIPTION
Decode WOFF file woff, writing OpenType data to stdout.

OPTIONS
(instead of decoding to OpenType format)

-h  Show the help message.

-v  Write font version to stdout.

-m  Write WOFF metadata block to stdout.

-p  Write private data block to stdout

SEE ALSO
sfnt2woff(1)